@charset "Shift-JIS";

/*-----ページ全体----------*/
html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
   	margin:0;
   	padding:0;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
}
ul,li {
	list-style-type: none;
}
html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	color: #707070;
	background: #ffffff url("../sozai/b_back.gif") repeat;
}
h1 {
	margin: 0;
        font: bold 22px Verdana;
	color: #000000;
}
h2 {
	margin: 2px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 14px;
	font-weight: bolder;
	color: #414141;
}
h3 {
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	font-weight: bolder;
	color: #6699cc;
}
body a:link {color: #fff0c6; text-decoration: none;}
body a:visited {color: #fff0c6; text-decoration: none;}
body a:hover {color: #e5b8a3; text-decoration: none;}
body a:active {color: #fff0c6; text-decoration: none;}

/*-----ページ全体----------*/


/**********************---ヘッダ---***********************/
#header {
	width: 900px;
	height: 80px;
	background: url(../sozai/banar2.png) no-repeat;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}

#header h1 {
	display: none;
	position: absolute;
}
#header table {
	text-align: center;
	float: right;
}
#header td a:link, #header td a:visited {
	width: 70px;
     	font-size:10px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	display: block;
}
#header td a:hover {
	width: 70px;
     	font-size:10px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	color: #ffffff;
	display: block;
}
#author {
	background: url(../sozai/authorback.png) no-repeat 100px 80px;
}
#author ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#author li {
	list-style-position: inside;
	list-style: square;
}
#author .opendate {
	text-align: right;
	font-weight: bolder;
	font-size: 12px;
}
#rule {
	background: #ffffff url("../sozai/sky.gif") repeat;
}
#rule ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#rule li {
	list-style-type: disc;
}
#inquiry {
	background: #ffffff url("../sozai/orange.gif") repeat;
	padding: 5px;
}
#inquiry .hyoukalist {
	padding-right: 20px;
}
/**********************---全体---***********************/
/**********************---ナビ---***********************/
#topnavi {
      	width:900px;
     	background:#000000;
 	height: 50px;
	color: #6F6048;
    	font-size:15px;
      	line-height:normal;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}
#topnavi table {
	margin:-5px -1px 0px 0px;
	height: 35px;
	text-align: center;
}
#topnavi td a:link, #topnavi td a:visited {
	width: 90px;
	height: 35px;
     	font-size:12px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	padding-top: 8px;
	display: block;
        background: url("../sozai/menu0.png") no-repeat;
}

#topnavi td a:hover {
	width: 90px;
	height: 35px;
     	font-size:12px;
        color: #ffffff;
	display: block;
        background: url("../sozai/menu4.png") no-repeat;
}


/**********************---ナビ---***********************/




/*-----ページ本体----------*/

/*---レイアウト---*/
#pagebody {
	width: 900px;
	height: auto;
	background-color: #ffffff;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
	clear: both;
}
.sepbody {
	width: 900px;
	height: auto;
	background-color: #ffffff;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}
/*---レイアウト---*/

/*---メイン---*/
#main a:link {color: #6699cc; text-decoration: none;}
#main a:visited {color: #6699cc; text-decoration: none;}
#main a:hover {color: #dca9aa; text-decoration: none;}
#main a:active {color: #6699cc; text-decoration: none;}

#bookarea {
	margin: 15px auto 10px auto;
	width: 90%;
	height: 15px;
	text-align: center;
}
#bookarea p {
	text-align: center;
	font-size: 12px;
}
/*-----フッタ--------------*/
#footer {
	clear: both;
	text-align: center;
	padding-top: 5px;
	height: 25px;
	width: 900px;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
      	background-image: url(../sozai/foot.gif);
}

#footer p {
	text-indent: -9999px;
	height: 47px;
	width: 800px;
}
.sepbar {
	text-align: center;
	padding-top: 5px;
	height: 25px;
	width: 900px;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
      	background-image: url(../sozai/foot.gif);
	clear: both;
}
.brownfooter {
	text-align: center;
	padding-top: 5px;
	height: 25px;
	width: 900px;
	color: #ffffff;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
      	background-image: url(../sozai/brownfoot.gif);
	clear: both;
}

/*-----フッタ--------------*/

/*-----backnumber--------------*/
#pankuzu {
	margin: 15px auto 10px auto;
	width: 90%;
	height: 15px;
	text-align: center;
	clear: both;
}

/*-----Terminaltop--------------*/
#slideshowarea {
	height: 220px;
	width: 900px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	background-color: #000000;
}
#slideshowarea img {
	border-color: #2F2F2F;
}
#slidearea {
	width: 450px;
	height: 210px;
	float: left;
}
#descarea {
	width: 425px;
	height: 210px;
	padding: 0px 5px 0px 5px;
	color: #888888;
	float: right;
}
#descarea h1 {
	color: #888888;
	font-size: 16px;
	margin: 5px;
	margin-left: 0;
}
#loungearea {
	width: 900px;
	height: 230px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	background-color: #ffffff;
}
#loungearea a:link {
	color: #84a2c1;
}
#contarea1 {
	width: 410px;
	height: 190px;
	line-height: 115%;
	padding: 15px 10px 20px 20px;
	float: left;
	background: url(../sozai/pallete.png) no-repeat 10px 5px;
}
#contarea2 {
	width: 880px;
	height: 100%;
        font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Chicago,Geneva,Tahoma,Osaka;
	line-height: 130%;
	padding: 5px 10px 5px 10px;
	background-color: #ffffff;
}
#contarea2 h2 {
	background-image: url(../sozai/linepix.jpg);
	margin-left: 180px;
	font-size: 14px;
	color: #414141;
}
#contarea2 .h3left {
	background-image: url(../sozai/linepix.jpg);
	margin-right: 200px;
	margin-left: -5px;
	line-height: 130%;
	text-indent: 5px;
	font-size: 14px;
	color: #414141;
}
#contarea2 .h3right {
	background-image: url(../sozai/linepix.jpg);
	margin-left: 200px;
	margin-right: -5px;
	line-height: 130%;
	text-indent: 5px;
	font-size: 14px;
	color: #414141;
}
#contarea2 .h3wide {
	background-image: url(../sozai/linepix.jpg);
	margin-left: 0px;
	line-height: 130%;
	text-indent: 5px;
	font-size: 14px;
	color: #414141;
}
.zonearea2 {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
}
.datah2 {
	height: 50px;
	text-indent: 50px;
	padding-top: 10px;
	font-size: 14px;
	color: #414141;
	background: url(../sozai/dataicon.png) no-repeat;
}
.maph2 {
	height: 45px;
	text-indent: 50px;
	padding-top: 10px;
	font-size: 14px;
	color: #414141;
	background: url(../sozai/mapicon.png) no-repeat;
}
.accessh2 {
	height: 30px;
	text-indent: 50px;
	padding-top: 10px;
	font-size: 14px;
	color: #414141;
	background: url(../sozai/accessicon.png) no-repeat;
}
#loungearea table {
	font-size: 12px;
	line-height: 110%;
	margin-top: -25px;
}
#loungearea p {
	font-size: 12px;
	line-height: 110%;
}
#zonearea1 td {
	text-indent: 20px;
	line-height: 100%;
}

#fotoarea {
	width: 440px;
	height: auto;
	margin: 0px 3px 0px -2px;
	padding: 5px;
      	border-left:2px solid #666666;
	display: block;
	float: left;
}
#fotoarea table {
	height: auto;
}
#contarea3 {
	width: 410px;
	height: auto;
	margin: 8px 10px 3px 5px;
	padding: 5px;
line-height: 110%;
	display: block;
	float: right;
}
#brownarea {
	width: 100%;
	height: auto;
        font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Chicago,Geneva,Tahoma,Osaka;
	color: #707070;
	margin-left: -2px;
	background-color: #000000;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
	float: left;
	clear: both;
}
#wetter {
	margin-left: 5px;
	float: right;
}
#smarea {
	width: 450px;
	height: 230px;
	float: right;
}
.sm {
	list-style:none;
	width: 450px;
	height: 230px;
	display: block;
	overflow: hidden;
}
.sm li {
	float:left;
	display:inline;
	overflow:hidden
}
.smimg {
	position: relative;
	margin-top: -10px;
	z-index: 5px;
}
.smp {
	position: relative;
	margin: -140px 0 0 7px;
	color: #ffffff;
	z-index: 5px;
}
/*-----Terminaltop--------------*/
/*-----contentsmenu--------------*/
#navi {
margin: 15px 0 -10px 30px;
background: url(../sozai/serchicon.png) no-repeat 390px 0;
}
#navi li {
padding-left: 22px;
background: url(../sozai/miniyellowlist.gif) no-repeat 0 1px;
}
.star {
	background: url(../sozai/ie.gif) no-repeat 0px -1px;
}
.nomaltable th {
	color: #6699cc;
}
.mainbox h4 {
	font-size: 12px;
	margin-bottom: 5px;
}
.mainbox {
	border: 10px solid #87A1CD;
}

#contentsmain a:link {color: #6699cc; text-decoration: none;}
#contentsmain a:visited {color: #6699cc; text-decoration: none;}
#contentsmain a:hover {color: #dca9aa; text-decoration: none;}
#contentsmain a:active {color: #6699cc; text-decoration: none;}

#midokoroarea {
	width:900px;
	height: 100%;
	font-size: 14px;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
	background-color: #000000;
	float: left;
}
#rightsidearea {
	width: 200px;
	height: 100%;
	font-size: 13px;
	padding-top: 5px;
	float: right;
}
.google {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
#brownmain {
	width: 680px;
	padding: 10px;
	float: left;
	height: 100%;
}
#brownmain table, #brownmain th, #brownmain td {
	font-size: 14px;
	border: 1px #666666 solid;
}
.silverheader h3 {
	width: 200px;
	height: 17px;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	text-indent: 0px;	
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 3px 0px 0px 0px;
	background: url(../sozai/menubar.png) no-repeat center left;
}
.applemenu .selected .overhead, .applemenu .silverheader .overhead a:hover {
	width: 200px;
	height: 17px;
	font-size: 12px;
	font-weight: bolder;
	color: #ffffff;
	text-align: center;
	text-indent: 0px;	
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 3px 0px 0px 0px;
	background: url(../sozai/menubar9.png) no-repeat center left;
}
.r_linearea {
	width: 100%;
	height: 21px;
	margin: 10px 0px 0px 0px;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	margin-bottom: 5px;
}
.r_linearea h3 {
	color:#ffffff;
	height: 15px;
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
	text-indent: 0px;
	text-align: center;
	margin: 2px;
	font-size:12px;
	font-weight: bolder;
}




.zonearea1badw {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/badwimpfen/back1.jpg) no-repeat 10px 20px;
}
.zonearea3badw {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/badwimpfen/back2.jpg) no-repeat 25px 30px;
}
#badwimpfen {
	padding: 5px;
	background: url(../images/badwimpfen/midokoro.jpg) no-repeat;
}

.zonearea1aug {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/augsburg/back1.jpg) no-repeat 10px 20px;
}
.zonearea3aug {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/augsburg/back2.jpg) no-repeat 15px 25px;
}
#augsburg {
	padding: 5px;
	background: url(../images/augsburg/midokoro.jpg) no-repeat;
}

.zonearea1stutt {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/stuttgart/back1.jpg) no-repeat 10px 20px;
}
.zonearea3stutt {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/stuttgart/back2.jpg) no-repeat 15px 25px;
}
#stuttgart {
	padding: 5px;
	background: url(../images/stuttgart/midokoro.jpg) no-repeat 50px 80px;
}
.zonearea1ulm {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/ulm/back1.jpg) no-repeat 10px 20px;
}
.zonearea3ulm {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/ulm/back2.jpg) no-repeat 15px 25px;
}
#ulm {
	padding: 5px;
	background: url(../images/ulm/midokoro.jpg) no-repeat 150px 30px;
}
.zonearea1regen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/regensburg/back1.jpg) no-repeat 10px 20px;
}
.zonearea3regen {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/regensburg/back2.jpg) no-repeat 15px 25px;
}
#regensburg {
	padding: 5px;
	background: url(../images/regensburg/midokoro.jpg) no-repeat 50px 100px;
}
.zonearea1nuern {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/nuernberg/back1.jpg) no-repeat 10px 20px;
}
.zonearea3nuern {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/nuernberg/back2.jpg) no-repeat 15px 25px;
}
#nuernberg {
	padding: 5px;
	background: url(../images/nuernberg/midokoro.jpg) no-repeat 50px 100px;
}
.zonearea1heidel {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/heidelberg/back1.jpg) no-repeat 10px 20px;
}
.zonearea3heidel {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/heidelberg/back2.jpg) no-repeat 15px 25px;
}
#heidelberg {
	padding: 5px;
	background: url(../images/heidelberg/midokoro.jpg) no-repeat 90px 100px;
}
.zonearea1rot {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/rothenburg/back1.jpg) no-repeat 10px 20px;
}
.zonearea3rot {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/rothenburg/back2.jpg) no-repeat 15px 25px;
}
#rothenburg {
	padding: 5px;
	background: url(../images/rothenburg/midokoro.jpg) no-repeat 10px 50px;
}
.zonearea1schwerin {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/schwerin/back1.jpg) no-repeat 10px 20px;
}
.zonearea3schwerin {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/schwerin/back2.jpg) no-repeat 15px 25px;
}
#schwerin {
	padding: 5px;
	background: url(../images/schwerin/midokoro.jpg) no-repeat 10px 10px;
}
.zonearea1gos {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/goslar/back1.jpg) no-repeat 10px 20px;
}
.zonearea3gos {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/goslar/back2.jpg) no-repeat 15px 25px;
}
#goslar {
	padding: 5px;
	background: url(../images/goslar/midokoro.jpg) no-repeat 10px 10px;
}
.zonearea1ober {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/oberammergau/back1.jpg) no-repeat 10px 20px;
}
.zonearea3ober {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/oberammergau/back2.jpg) no-repeat 15px 25px;
}
#oberammergau {
	padding: 5px;
	background: url(../images/oberammergau/midokoro.jpg) no-repeat 10px 40px;
}
.zonearea1leib {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/leipzig/back1.jpg) no-repeat 10px 20px;
}
.zonearea3leib {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/leipzig/back2.jpg) no-repeat 15px 25px;
}
#leipzig {
	padding: 5px;
	background: url(../images/leipzig/midokoro.jpg) no-repeat 10px 180px;
}
#leipimg {
	padding: 5px;
	background: url(../images/leipzig/back3.jpg) no-repeat 100px 40px;
}
.zonearea1ham {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/hameln/back1.jpg) no-repeat 10px 20px;
}
.zonearea3ham {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/hameln/back2.jpg) no-repeat 15px 25px;
}
#hameln {
	padding: 5px;
	background: url(../images/hameln/midokoro.jpg) no-repeat 10px 20px;
}
.zonearea1qued {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/quedlinburg/back1.jpg) no-repeat 10px 20px;
}
.zonearea3qued {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/quedlinburg/back2.jpg) no-repeat 15px 25px;
}
#quedlinburg {
	padding: 5px;
	background: url(../images/quedlinburg/midokoro.jpg) no-repeat 10px 20px;
}
.zonearea1donau {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/donauwoerth/back1.jpg) no-repeat 10px 20px;
}
.zonearea3donau {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/donauwoerth/back2.jpg) no-repeat 15px 25px;
}
#donauwoerth {
	padding: 5px;
	background: url(../images/donauwoerth/midokoro.jpg) no-repeat 10px 20px;
}
.zonearea1pots {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/potsdam/back1.jpg) no-repeat 10px 20px;
}
.zonearea3pots {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/potsdam/back2.jpg) no-repeat 15px 25px;
}
#potsdam {
	padding: 5px;
	background: url(../images/potsdam/midokoro.jpg) no-repeat 20px 60px;
}
.zonearea1cop {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/copenhagen/back1.jpg) no-repeat 10px 20px;
}
.zonearea3cop {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/copenhagen/back2.jpg) no-repeat 15px 25px;
}
#copenhagen {
	padding: 5px;
	background: url(../images/copenhagen/midokoro.jpg) no-repeat 20px 60px;
}
.zonearea1hann {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/hannover/back1.jpg) no-repeat 10px 20px;
}
.zonearea3hann {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/hannover/back2.jpg) no-repeat 15px 25px;
}
#hannover {
	padding: 5px;
	background: url(../images/hannover/midokoro.jpg) no-repeat 20px 10px;
}
.zonearea1mitt {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/mittenwald/back1.jpg) no-repeat 10px 20px;
}
.zonearea3mitt {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/mittenwald/back2.jpg) no-repeat 10px 20px;
}
#mittenwald {
	padding: 5px;
	background: url(../images/mittenwald/midokoro.jpg) no-repeat 20px 10px;
}
.zonearea1prag {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/praha/back1.jpg) no-repeat 10px 20px;
}
.zonearea3prag {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/praha/back2.jpg) no-repeat 10px 20px;
}
#prag {
	padding: 5px;
	background: url(../images/praha/midokoro.jpg) no-repeat 20px 10px;
}
.zonearea1lands {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/landsberg/back1.jpg) no-repeat 15px 20px;
}
.zonearea3lands {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/landsberg/back2.jpg) no-repeat 15px 20px;
}
#landsberg {
	padding: 5px;
	background: url(../images/landsberg/midokoro.jpg) no-repeat 20px 10px;
}
.zonearea1lueb {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/luebeck/back1.jpg) no-repeat 15px 20px;
}
.zonearea3lueb {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/luebeck/back2.jpg) no-repeat 5px 20px;
}
#luebeck {
	padding: 5px;
	background: url(../images/luebeck/midokoro.jpg) no-repeat 20px 10px;
}
.zonearea1wien {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/wien/back1.jpg) no-repeat 15px 20px;
}
.zonearea3wien {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/wien/back2.jpg) no-repeat 5px 20px;
}
#wien {
	padding: 5px;
	background: url(../images/wien/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1celle {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/celle/back1.jpg) no-repeat 15px 20px;
}
.zonearea3celle {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/celle/back2.jpg) no-repeat 5px 20px;
}
#celle {
	padding: 5px;
	background: url(../images/celle/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1rathen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/rathen/back1.jpg) no-repeat 15px 20px;
}
.zonearea3rathen {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/rathen/back2.jpg) no-repeat 5px 20px;
}
#rathen {
	padding: 5px;
	background: url(../images/rathen/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1kalten {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/kaltenberg/back1.jpg) no-repeat 15px 20px;
}
.zonearea3kalten {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/kaltenberg/back2.jpg) no-repeat 5px 20px;
}
#kaltenberg {
	padding: 5px;
	background: url(../images/kaltenberg/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1dachau {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/dachau/back1.jpg) no-repeat 15px 20px;
}
.zonearea3dachau{
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/dachau/back2.jpg) no-repeat 5px 20px;
}
#dachau {
	padding: 5px;
	background: url(../images/dachau/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1zue {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/zuerich/back1.jpg) no-repeat 15px 20px;
}
.zonearea3zue{
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/zuerich/back2.jpg) no-repeat 5px 20px;
}
#zuerich {
	padding: 5px;
	background: url(../images/zuerich/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1meissen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/meissen/back1.jpg) no-repeat 15px 20px;
}
.zonearea3meissen{
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/meissen/back2.jpg) no-repeat 5px 20px;
}
#meissen {
	padding: 5px;
	background: url(../images/meissen/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1salz {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/salzburg/back1.jpg) no-repeat 15px 20px;
}
.zonearea3salz {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/salzburg/back2.jpg) no-repeat 5px 20px;
}
#salzburg {
	padding: 5px;
	background: url(../images/salzburg/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1dink {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/dinkelsbuehl/back1.jpg) no-repeat 15px 20px;
}
.zonearea3dink {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/dinkelsbuehl/back2.jpg) no-repeat 5px 20px;
}
#dinkelsbuehl {
	padding: 5px;
	background: url(../images/dinkelsbuehl/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1budapest {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/budapest/back1.jpg) no-repeat 15px 20px;
}
.zonearea3budapest {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/budapest/back2.jpg) no-repeat 5px 20px;
}
#budapest {
	padding: 5px;
	background: url(../images/budapest/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1bayreuth {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bayreuth/back1.jpg) no-repeat 15px 20px;
}
.zonearea3bayreuth {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bayreuth/back2.jpg) no-repeat 5px 20px;
}
#bayreuth {
	padding: 5px;
	background: url(../images/bayreuth/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1bruxelles {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bruxelles/back1.jpg) no-repeat 15px 20px;
}
.zonearea3bruxelles {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bruxelles/back2.jpg) no-repeat 5px 20px;
}
#bruxelles {
	padding: 5px;
	background: url(../images/bruxelles/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1luxemburg {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/luxemburg/back1.jpg) no-repeat 15px 20px;
}
.zonearea3luxemburg {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/luxemburg/back2.jpg) no-repeat 5px 20px;
}
#luxemburg {
	padding: 5px;
	background: url(../images/luxemburg/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1koeln {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/koeln/back1.jpg) no-repeat 15px 20px;
}
.zonearea3koeln {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/koeln/back2.jpg) no-repeat 5px 20px;
}
#koeln {
	padding: 5px;
	background: url(../images/koeln/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1gent {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/gent/back1.jpg) no-repeat 15px 20px;
}
.zonearea3gent {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/gent/back2.jpg) no-repeat 5px 20px;
}
#gent {
	padding: 5px;
	background: url(../images/gent/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1amsterdam {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/amsterdam/back1.jpg) no-repeat 15px 20px;
}
.zonearea3amsterdam {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/amsterdam/back2.jpg) no-repeat 5px 20px;
}
#amsterdam {
	padding: 5px;
	background: url(../images/amsterdam/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1bruegge {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bruegge/back1.jpg) no-repeat 15px 20px;
}
.zonearea3bruegge {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bruegge/back2.jpg) no-repeat 5px 20px;
}
#bruegge {
	padding: 5px;
	background: url(../images/bruegge/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1kinderdijk {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/kinderdijk/back1.jpg) no-repeat 15px 20px;
}
.zonearea3kinderdijk {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/kinderdijk/back2.jpg) no-repeat 5px 20px;
}
#kinderdijk {
	padding: 5px;
	background: url(../images/kinderdijk/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1wuerzburg {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/wuerzburg/back1.jpg) no-repeat 15px 20px;
}
.zonearea3wuerzburg {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/wuerzburg/back2.jpg) no-repeat 5px 20px;
}
#wuerzburg {
	padding: 5px;
	background: url(../images/wuerzburg/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1zagreb {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/zagreb/back1.jpg) no-repeat 15px 20px;
}
.zonearea3zagreb {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/zagreb/back2.jpg) no-repeat 5px 20px;
}
#zagreb {
	padding: 5px;
	background: url(../images/zagreb/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1bamberg {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bamberg/back1.jpg) no-repeat 15px 20px;
}
.zonearea3bamberg {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bamberg/back2.jpg) no-repeat 5px 20px;
}
#bamberg {
	padding: 5px;
	background: url(../images/bamberg/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1dresden {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/dresden/back1.jpg) no-repeat 15px 20px;
}
.zonearea3dresden {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/dresden/back2.jpg) no-repeat 5px 20px;
}
#dresden {
	padding: 5px;
	background: url(../images/dresden/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1paris {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/paris/back1.jpg) no-repeat 15px 20px;
}
.zonearea3paris {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/paris/back2.jpg) no-repeat 5px 20px;
}
#paris {
	padding: 5px;
	background: url(../images/paris/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1esslingen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/esslingen/back1.jpg) no-repeat 15px 20px;
}
.zonearea3esslingen {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/esslingen/back2.jpg) no-repeat 5px 20px;
}
#esslingen {
	padding: 5px;
	background: url(../images/esslingen/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1venedig {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/venedig/back1.jpg) no-repeat 15px 20px;
}
.zonearea3venedig {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/venedig/back2.jpg) no-repeat 5px 20px;
}
#venedig {
	padding: 5px;
	background: url(../images/venedig/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1fuessen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/fuessen/back1.jpg) no-repeat 15px 20px;
}
.zonearea3fuessen {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/fuessen/back2.jpg) no-repeat 5px 20px;
}
#fuessen {
	padding: 5px;
	background: url(../images/fuessen/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1london {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/london/back1.jpg) no-repeat 15px 20px;
}
.zonearea3london {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/london/back2.jpg) no-repeat 5px 20px;
}
#london {
	padding: 5px;
	background: url(../images/london/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1hamburg {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/hamburg/back1.jpg) no-repeat 15px 20px;
}
.zonearea3hamburg {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/hamburg/back2.jpg) no-repeat 5px 20px;
}
#hamburg {
	padding: 5px;
	background: url(../images/hamburg/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1athen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/athen/back1.jpg) no-repeat 15px 20px;
}
.zonearea3athen {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/athen/back2.jpg) no-repeat 5px 20px;
}
#athen {
	padding: 5px;
	background: url(../images/athen/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1bremen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/bremen/back1.jpg) no-repeat 15px 20px;
}
.zonearea3madrid {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/madrid/back2.jpg) no-repeat 5px 20px;
}
#madrid {
	padding: 5px;
	background: url(../images/madrid/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1madrid {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/madrid/back1.jpg) no-repeat 15px 20px;
}
.zonearea3madrid {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/madrid/back2.jpg) no-repeat 5px 20px;
}
#madrid {
	padding: 5px;
	background: url(../images/madrid/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1zugspitze {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/zugspitze/back1.jpg) no-repeat 15px 20px;
}
.zonearea3zugspitze {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/zugspitze/back2.jpg) no-repeat 5px 20px;
}
#zugspitze {
	padding: 5px;
	background: url(../images/zugspitze/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1passau {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/passau/back1.jpg) no-repeat 15px 20px;
}
.zonearea3passau {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/passau/back2.jpg) no-repeat 5px 20px;
}
#passau {
	padding: 5px;
	background: url(../images/passau/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1wernigerode {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/wernigerode/back1.jpg) no-repeat 15px 20px;
}
.zonearea3wernigerode {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/wernigerode/back2.jpg) no-repeat 5px 20px;
}
#wernigerode {
	padding: 5px;
	background: url(../images/wernigerode/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1berlin {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/berlin/back1.jpg) no-repeat 15px 20px;
}
.zonearea3berlin {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/berlin/back2.jpg) no-repeat 5px 20px;
}
#berlin {
	padding: 5px;
	background: url(../images/berlin/midokoro.jpg) no-repeat 20px 0px;
}
.zonearea1muenchen {
	width: 290px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/muenchen/back1.jpg) no-repeat 15px 20px;
}
.zonearea3muenchen {
	width: 280px;
	height: 230px;
	margin-top: -120px;
	margin-left: 60px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
	background: url(../images/muenchen/back2.jpg) no-repeat 5px 20px;
}
#muenchen {
	padding: 5px;
	background: url(../images/muenchen/midokoro.jpg) no-repeat 20px 0px;
}

